<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\support-fragment\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="07daa0b6e1d455c82a38422ffe287c18823d339a">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-fragment-25.0.0_1e0194f4da82d303741f40c4cb2be7f428bf69ca.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-basement\9.8.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="9f6d236bac26d02b410e4ee186ba517ace5ee661">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.google.android.gms-play-services-basement-9.8.0_70f8ffb1044c84c015c32453c0032b33922e3229.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-base\9.8.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="7e92aadd0697922316d1395c1887a23aebec640a">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.google.android.gms-play-services-base-9.8.0_1bdd2c3831f08976657d70249ef29ce0301fb5e0.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\support-v4\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-v4-25.0.0_856171eeb1f8f821b38e838d2e30ccd169c871ff.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="53a420cd4f49274db6bd43475f8006ba67ef6bbd">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.android.support-animated-vector-drawable-25.0.0_3e1fa0229621c96afa14f9a0c78d5e07b9f1e12c.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-tasks\9.8.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="bf2e1838e4428616c1aa26edf43de72b5b99bf84">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.google.android.gms-play-services-tasks-9.8.0_7523d24f76148e5eae58e8bc7f0fed1d35fc4541.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\support-compat\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="75b1f366ff0bbc78f8b1f7cf0dc82e7c53afef6a">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-compat-25.0.0_b0f2bccae150a0aa8401e125cee99ca5276b9aff.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\support-media-compat\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="76fb65a4b41ea42dab8a1310ed772a2420c96b52">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-media-compat-25.0.0_ea44e1c008c98c0c698f65a7e5483f78707d65e9.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="8bc45ce1f63d1a391fd38b32a201be5a42f9c95d">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.android.support-appcompat-v7-25.0.0_a63bf85a797e4eda017f7088764c083390f66acc.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\support-core-ui\25.0.0\jars\libs\internal_impl-25.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="e5343c9d19cb19ff55f6b268c7f3fe8c9d224f6f">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\internal_impl-25.0.0_8a16e473b860767cbb645521fdea5b3283ef2036.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-vision\9.8.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="a30aea7df545072ad3c06f56b2efc13e67222140">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.google.android.gms-play-services-vision-9.8.0_e9a457e02755915944b6f330b124ebb8cb39e2dc.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\support-fragment\25.0.0\jars\libs\internal_impl-25.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="ee5faf4dee5b6a4364bf51587871047dde7c703a">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\internal_impl-25.0.0_858c5c4c683ed7df415f145d713fb5cfc21d9bea.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\support-core-utils\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="4ccbcda5c72027c7f7c14be9ff8640d9cb0d8da0">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-core-utils-25.0.0_0907fd0cef28278dfeba5cf7b284bbf8259ceafc.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\support-compat\25.0.0\jars\libs\internal_impl-25.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="f2e3b9bc1ec25f652e8007ce7774c991e38f6a00">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\internal_impl-25.0.0_f008b05eeb34e7d8a081f191407292561a3b6efc.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="d29714cc76b38157e3cbd034c66e1ec808eb4c19">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-vector-drawable-25.0.0_648cb815262a42beb3810a1e6275f2bdc291c90a.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\support-core-ui\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="26674000177e45447a0326a6ad84612761199a13">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-core-ui-25.0.0_ae796c88e77463c06bfd8988700ca7cce1cd1bc5.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\support-media-compat\25.0.0\jars\libs\internal_impl-25.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="665d21a8a069c96b4d9e8b434f5096d865b4e261">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\internal_impl-25.0.0_21e81655a12a6772fff1126a4df1a602d3efdf19.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\25.0.0\support-annotations-25.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="a22d2cc94da87b254451fa8ed28afc30b4653773">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\support-annotations-25.0.0_c03d85be44b2a50dd3e1112f47c848b4f52ff92c.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\text-detector-master\app\build\intermediates\exploded-aar\com.android.support\support-core-utils\25.0.0\jars\libs\internal_impl-25.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="3b61a70884adaf0be3fc06c70c801e3e6df13133">
        <dex dex="D:\AndroidStudio\text-detector-master\app\build\intermediates\pre-dexed\debug\internal_impl-25.0.0_048e52ad9251e3afadb7caf9285a09d7ccd67b0d.jar" />
    </item>

</items>
